Repository 32bit  Forum
Repository 64bit  Wiki

[Risolto]chromium-34.0.1847.137-x86_64-1alien.txz Chi lo ha?

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

[Risolto]chromium-34.0.1847.137-x86_64-1alien.txz Chi lo ha?

Messaggioda tano70 » sab ago 30, 2014 8:53

Scusate per evidenti problemi alla attuale versione 34 di chromium che ho reperito nei repository ufficiali di slackware, chiedo gentilmente a chi ha per caso il file della suddetta versione indicata nel mio post, di passarmela. Ho già visto i repo di alien Bob e purtroppo trovo ormai solo la versione aggiornata (la 36) e come tutti sappiamo dalla versione 35 in poi non ci sta piu il supporto per NPAPI per me fondamentale!! ringrazio chi mi passerà questa versione firmata Alien della 34 (che sarebbe poi l'ultima versione della 34 che hanno rilasciato prima della 35).
Ultima modifica di tano70 il dom ago 31, 2014 8:28, modificato 1 volta in totale.
Avatar utente
tano70
Linux 2.4
Linux 2.4
 
Messaggi: 211
Iscritto il: lun ago 12, 2013 9:28
Nome Cognome: Tony
Slackware: current 64bit
Kernel: 3.14.17
Desktop: Xfce

Re: chromium-34.0.1847.137-x86_64-1alien.txz Chi lo ha?

Messaggioda boh » sab ago 30, 2014 18:13

Usare firefox per java non ti è possibile? Installare la 34 non è sicuro...
"Be yourself. Everyone else is already taken." ~ Oscar Wilde
Avatar utente
boh
Linux 2.6
Linux 2.6
 
Messaggi: 964
Iscritto il: gio set 15, 2005 23:00
Località: Milano
Slackware: 14.1 (x64)
Kernel: 3.14.1
Desktop: KDE 4.13.3

Re: chromium-34.0.1847.137-x86_64-1alien.txz Chi lo ha?

Messaggioda tano70 » sab ago 30, 2014 21:00

Ti ringrazio per il suggerimento ma non amo particolarmente firefox, e poi preferisco di gran lunga chromium, anche se dovessi restare a vita con la 34!!! poi che sarà mai....mica uso un portatile con programmi della nasa...su dai ragazzi siamo sempre su linux!! posti per favore solo chi può gentilmente passarmi il link per scaricarmi il suddetto pacchetto che ho richiesto. Conosco i pro e i contro di tenere un pacchetto non aggiornato...ma in questo caso la scelta è forzata, visto che dalla 35 le NPAPI sono state bandite dal browser!!
Avatar utente
tano70
Linux 2.4
Linux 2.4
 
Messaggi: 211
Iscritto il: lun ago 12, 2013 9:28
Nome Cognome: Tony
Slackware: current 64bit
Kernel: 3.14.17
Desktop: Xfce

Re: chromium-34.0.1847.137-x86_64-1alien.txz Chi lo ha?

Messaggioda marlavo » dom ago 31, 2014 7:39

@tano70: hai un MP!
Avatar utente
marlavo
Linux 2.0
Linux 2.0
 
Messaggi: 174
Iscritto il: ven lug 02, 2010 15:38
Nome Cognome: Marco Lavorini
Slackware: 14.1 01 00 00 00
Kernel: 3.10.54
Desktop: XFCE 4.10

Re: chromium-34.0.1847.137-x86_64-1alien.txz Chi lo ha?

Messaggioda tano70 » dom ago 31, 2014 8:29

marlavo ha scritto:@tano70: hai un MP!

grazieeeeee \:D/

Risolto!! passatomi il file dal gentilissimo marlavo che ringrazio pubblicamente!!!
Avatar utente
tano70
Linux 2.4
Linux 2.4
 
Messaggi: 211
Iscritto il: lun ago 12, 2013 9:28
Nome Cognome: Tony
Slackware: current 64bit
Kernel: 3.14.17
Desktop: Xfce


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite